{
   "like_count": "23.05K",
   "dislike_count": "NaN",
   "description": "A child's dreams are simple and pure. As she lays eyes on the meteor-streaked firmament, the sky slumbering in midnight reverie will scintillate for her.\nBut dreams, be they simple or profound, realistic or fantastical, possess a power that cannot be denied.\nFor this power is like fireworks ablaze, rising with a force that elevates them to stride amongst the stars.\n\nDownload FREE: https://hoyo.link/d0vPBBAd\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://hoyo.link/b7SCBOAd\nOfficial Community: https://hoyo.link/52uYBBAd\nFacebook: https://hoyo.link/77SCB0Ad\nTwitter: https://hoyo.link/7bSCBxAd\nTwitch: https://hoyo.link/4bSCBFAd\nInstagram: https://hoyo.link/a6SCBEAd\nReddit: https://hoyo.link/c1SCBIAd",
   "view_count": "238.81K",
   "title": "Cutscene Animation: \"A Wish Upon Shooting Stars\" | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "02:45",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/3C-VmlwBVro/maxresdefault.jpg",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=3C-VmlwBVro",
   "formats": [
      {
         "height": 2160,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "2160p60",
         "encodings": [
            "av01.0.13M.08",
            "vp9"
         ]
      },
      {
         "height": 1440,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1440p60",
         "encodings": [
            "av01.0.12M.08",
            "vp9"
         ]
      },
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "av01.0.09M.08",
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "av01.0.08M.08",
            "avc1.4d4020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.64001F",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 15,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p15",
         "encodings": [
            "avc1.4d400b",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 7,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p7",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "fps": 0.509090909090909,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p0.509090909090909",
         "encodings": []
      },
      {
         "height": 45,
         "fps": 0.509090909090909,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p0.509090909090909",
         "encodings": []
      },
      {
         "height": 27,
         "fps": 0.6060606060606061,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p0.6060606060606061",
         "encodings": []
      }
   ]
}